
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.29418.71
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "RunPython", "RunPython\RunPython.vcxproj", "{92FC4676-AAFC-4568-93EE-849029E5381D}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "test", "test\test.vcxproj", "{332DAF3B-C481-4F4F-8628-FBF1095BE4C2}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		DeubgExe|Win32 = DeubgExe|Win32
		Release|Win32 = Release|Win32
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{92FC4676-AAFC-4568-93EE-849029E5381D}.Debug|Win32.ActiveCfg = Debug|Win32
		{92FC4676-AAFC-4568-93EE-849029E5381D}.Debug|Win32.Build.0 = Debug|Win32
		{92FC4676-AAFC-4568-93EE-849029E5381D}.DeubgExe|Win32.ActiveCfg = DeubgExe|Win32
		{92FC4676-AAFC-4568-93EE-849029E5381D}.DeubgExe|Win32.Build.0 = DeubgExe|Win32
		{92FC4676-AAFC-4568-93EE-849029E5381D}.Release|Win32.ActiveCfg = Release|Win32
		{92FC4676-AAFC-4568-93EE-849029E5381D}.Release|Win32.Build.0 = Release|Win32
		{332DAF3B-C481-4F4F-8628-FBF1095BE4C2}.Debug|Win32.ActiveCfg = Debug|Win32
		{332DAF3B-C481-4F4F-8628-FBF1095BE4C2}.Debug|Win32.Build.0 = Debug|Win32
		{332DAF3B-C481-4F4F-8628-FBF1095BE4C2}.DeubgExe|Win32.ActiveCfg = Debug|Win32
		{332DAF3B-C481-4F4F-8628-FBF1095BE4C2}.DeubgExe|Win32.Build.0 = Debug|Win32
		{332DAF3B-C481-4F4F-8628-FBF1095BE4C2}.Release|Win32.ActiveCfg = Release|Win32
		{332DAF3B-C481-4F4F-8628-FBF1095BE4C2}.Release|Win32.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {78E85C45-0F3B-46BE-94FA-C6544A4C5E0B}
	EndGlobalSection
EndGlobal
